Bug 822191 - Ticket Monster: Event can't be selected during ticket ordering process
Ticket Monster: Event can't be selected during ticket ordering process
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TicketMonster (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER6
Assigned To: Marius Bogoevici
Karel Piwko
ticket-monster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 11:18 EDT by Tomas Repel
Modified: 2013-02-01 10:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missing event selector (285.04 KB, image/png)
2012-05-16 11:19 EDT, Tomas Repel
no flags Details

  None (edit)
Description Tomas Repel 2012-05-16 11:18:04 EDT
Description of problem:

If you start the ticket ordering process with the venue selection, you don't have possibility to select an event.

Version-Release number of selected component (if applicable):

WFK2 ER5
EAP6 ER7

How reproducible:

Always.

Steps to Reproduce:
1. build and deploy Ticket Monster example
2. click on Venues menu item in the upper horizontal menu
3. select a venue, e.g. Sydney Opera House
  
Actual results:

You can see the 'What' section with the information about selected venue (Sydney Opera House if you follow above steps). And in the 'Where' section you have venue selector and you can select a venue again. No possibility to select an event at all - see attachment.

Expected results:

The venue is selected and user should be able to select an event.
Comment 1 Tomas Repel 2012-05-16 11:19:59 EDT
Created attachment 585002 [details]
Missing event selector
Comment 2 Tomas Repel 2012-05-16 11:42:09 EDT
Sorry, the EAP6 ER6 was used, not ER7.
Comment 3 Marek Novotny 2012-05-31 08:24:56 EDT
What do we do with this issue, Marius?
Comment 4 Tomas Repel 2012-05-31 10:23:23 EDT
Verified in WFK2 ER6.

Note You need to log in before you can comment on or make changes to this bug.